<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>React Programmming</title>
    <link rel="stylesheet" href="custom.css" />
    <!--we can give css from here also-->
  </head>
  <body>
    <div id="root1"></div>
    <div id="root2"></div>
    <div id="root3"></div>
    <div id="root4"></div>
    <div id="root5"></div>
    <div id="root6"></div>
    <div id="root7"></div>
    <div id="root8"></div>
    <div id="root9" class="App"></div>
    <div id="root10" class="App"></div>
    <div id="root11"></div>
    <div id="root12"></div>
    <div id="root13"></div>
    <div id="root14"></div>
    <div id="root15"></div>
    <div id="root16"></div>
    <div id="root17"></div>
    <div id="root18"></div>
    <div id="root19"></div>
  </body>
</html>
